Subject: Trainer Candidate - Bhawna Sangwan
From: Bhawna Sangwan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 00:52:29 -0500

| | Tech Support Test

Name | Bhawna Sangwan
E-mail | [email-masked]
Phone Number | (91) 8814852286
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgoan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Advatix APAC Logistics | Process Trainer | 29 January 2023 | 42000
Previous Employer 1 | Ienergizer | Process Trainer | 21 june 2022 | 31625
Previous Employer 2 | Teleperformance | Process Trainer | 2 March 2022 | 19200

If Selected, how much time do you need to join? | I can join on Feb 1
Please briefly describe your work experience specifically in Quality? | My name is Bhawna Sangwan, carrying 3 years of experience in teaching behind, started my BPO career in Nov 2020 at Teleperformance with RBL Bank Credit Card Inbound Process wherein I got promoted to a Product Trainer after working for a good 9 months. After working with RBL, I joined Ienergizer as a Process Trainer for Byjus wherein I was responsible for all the floor training activities and NHT. I am currently working with Advatix APAC Logistics as a process trainer in US Shift and I have gained a lot of expertise in logistics, banking, and educational process. I am looking forward to a good opportunity to uplift my career and appreciate the appointment for my application.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As such no situation arise as all my managers have been supportive enough to overcome any challenges that I face.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the service that offers satisfaction to a customer by resolving the query or by giving a resolution whereas, in great customer service, the customer enjoys the human connection from the personalization technique along with the resolution offered. Empathy plays a vital role in great customer service.
What according to you makes you a good candidate for this position? | I believe in smart work and keep myself updated with business training. I am a skilled person with good management and people handling. Moreover, I am soft spoken which makes any supervision easy and approachable, and a down-to-earth person.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |